@import "./sass-utils/variable";
@import "./layout/header";
@import "./component/table";
@import "./component/loading";

* {
    box-sizing: border-box;
}


body {
    font-family: Arial, Helvetica, sans-serif;
}